.single-article .breadcrumbs {
  font-weight: 400;
  font-size: 12px;
  line-height: 22px;
  color: #6DACD5;
  max-width: 1182px;
  margin: 5px auto;
}
.single-article .breadcrumbs a {
  color: #6DACD5;
}
.single-article-items {
  max-width: 1182px;
  margin: 5px auto;
  justify-content: space-between;
  display: flex;
}
@media (max-width: 768px) {
  .single-article-items {
    flex-wrap: wrap;
  }
}
.single-article-items-left {
  width: 25%;
  padding-top: 17px;
}
@media (max-width: 768px) {
  .single-article-items-left {
    order: 1;
    width: 100%;
  }
}
.single-article-items-left-title {
  font-family: "Eurostile Text Bold", sans-serif;
  font-weight: 700;
  font-style: italic;
  font-size: clamp(22px, 3vw, 27px);
  line-height: 100%;
  color: #00263E;
}
.single-article-items-left-posts {
  padding-top: 49px;
}
.single-article-items-left-post {
  padding-right: 15px;
  margin-bottom: 30px;
}
.single-article-items-left-post-image {
  width: 100%;
  height: auto;
  border-radius: 3px;
}
.single-article-items-left-post h4 {
  padding: 19px 0 10px;
}
.single-article-items-left-post h4 a {
  font-weight: 700;
  font-style: italic;
  font-size: 16px;
  line-height: 22px;
  color: #00263E;
}
.single-article-items-left-post-link {
  position: relative;
  border-radius: 3px;
  border: 1px solid transparent;
  background: linear-gradient(#fff, #fff) padding-box, linear-gradient(270deg, #004360 -83.8%, #13BCFF 137.71%) border-box;
  background-clip: padding-box, border-box;
  color: #00263E;
  font-size: clamp(12px, 3vw, 16px);
  font-weight: 700;
  font-style: italic;
  line-height: 80%;
  text-align: center;
  padding: 5px 25px;
  display: inline-flex;
  align-items: center;
}
@media (max-width: 992px) {
  .single-article-items-left-post-link {
    padding: 5px 10px;
  }
}
.single-article-items-left-post-link:hover {
  margin-left: 5px;
}
.single-article-items-left-post-link .arrow-icon {
  background-image: url("../../img/arrow-black.svg");
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-left: 24px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transition: background-image 0.3s ease;
}
.single-article-items-right {
  width: 70%;
  padding: 24px 0 0 48px;
}
@media (max-width: 768px) {
  .single-article-items-right {
    order: 0;
    width: 100%;
    padding: 24px 0;
  }
}
.single-article-items-right-info {
  justify-content: space-between;
}
@media (max-width: 768px) {
  .single-article-items-right-info {
    justify-content: center;
  }
}
.single-article-items-right-info .data {
  font-weight: 700;
  font-style: italic;
  font-size: 16px;
  line-height: 22px;
  color: #00263E;
  width: 30%;
}
.single-article-items-right-info .data span {
  color: #13BCFF;
  font-style: normal;
}
.single-article-items-right-info .category {
  color: #13BCFF;
  font-weight: 400;
  font-size: 16px;
  line-height: 135%;
  width: 70%;
  text-align: left;
}
@media (max-width: 768px) {
  .single-article-items-right-info .category {
    display: none;
  }
}
.single-article-items-right-info .category a {
  color: #00263E;
  margin-right: 25px;
}
.single-article-items-right-info .category a:last-child {
  margin-right: 0;
}
.single-article-items-right-info .category a:hover {
  color: #13BCFF;
}
.single-article-items-right-content {
  padding-top: 70px;
}
@media (max-width: 768px) {
  .single-article-items-right-content {
    padding-top: 20px;
  }
}
.single-article-items-right-content h1 {
  font-weight: 700;
  font-style: italic;
  font-size: 24px;
  line-height: 100%;
}
.single-article-items-right-content .full-width-text p:last-child {
  margin-bottom: 0;
}
.single-article-items-right-content .high-light-text {
  font-family: "Eurostile Text Bold", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  font-style: italic;
}
.single-article-items-right-content .three-width-images-content {
  justify-content: space-between;
}
@media (max-width: 768px) {
  .single-article-items-right-content .three-width-images-content {
    justify-content: center;
    flex-wrap: wrap;
  }
}
.single-article-items-right-content .three-width-images-content img {
  width: 100%;
}
.single-article-items-right-content .three-width-images-left {
  width: 49%;
}
@media (max-width: 768px) {
  .single-article-items-right-content .three-width-images-left {
    width: 100%;
  }
}
.single-article-items-right-content .three-width-images-left img {
  height: 100%;
}
@media (max-width: 768px) {
  .single-article-items-right-content .three-width-images-left img {
    height: auto;
    margin-bottom: 20px;
  }
}
.single-article-items-right-content .three-width-images-right {
  width: 49%;
  display: inline-flex;
  flex-wrap: wrap;
}
@media (max-width: 768px) {
  .single-article-items-right-content .three-width-images-right {
    width: 100%;
  }
}
.single-article-items-right-content .three-width-images-right img:first-child {
  margin-bottom: 10px;
}
.single-article-items-right-content .three-width-images-right img:last-child {
  margin-top: 10px;
}
.single-article-items-right-content .news-back {
  margin: 55px 0 100px;
}
@media (max-width: 768px) {
  .single-article-items-right-content .news-back {
    margin: 55px 0 25px;
  }
}